il Thu, 18 Mar 2004 19:38:27 +0900, Andrew Walrond
<andrew / walrond.org> ha scritto::


>The question is....which (ruby) gui toolkit to use. I haven't done much more 
>than lurk/listen on ruby-talk for knowledge in this area. I've cc'ed this to 
>ruby-talk to see if any recommendations are forthcoming....
>

Gkt or qt, cause they run on framebuffer :)

but.. I may be *completely* wrong but I have the feeling someone told
me long time ago that http://www.gobolinux.org/ had ruby in his
installer, like this message seem to suggest:
http://www.cscience.org/pipermail/gobo-l/2003-August/001219.html